User Tools

Site Tools


upgrading_update_set

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
upgrading_update_set [2019/01/07 10:44]
timothy.pike [Step 2: Upload]
upgrading_update_set [2019/01/07 10:55] (current)
timothy.pike [Step 3: Preview]
Line 39: Line 39:
 We recommend that you override all errors by selecting every conflict in the list and selecting the //Accept Remote Update// option at the bottom of the list.  The only values that may be of concern would be the property values you have written down that must be preserved after the upgrade, and you are ready. We recommend that you override all errors by selecting every conflict in the list and selecting the //Accept Remote Update// option at the bottom of the list.  The only values that may be of concern would be the property values you have written down that must be preserved after the upgrade, and you are ready.
  
-If you get an error about the remote update sys_app_module_d9b02f0e0ffa2200a7f0c3ace1050ea6,​ this update can be accepted as it relates to the [[finish_install||Finish Install]] module. ​ When this module is run, it updates the module and as a result your version of this module will be newer than the one that comes as part of the Perspectium update set.  ​+If you get an error about the remote update sys_app_module_d9b02f0e0ffa2200a7f0c3ace1050ea6,​ this update can be accepted as it relates to the [[finish_install|Finish Install]] module. ​ When this module is run, it updates the module and as a result your version of this module will be newer than the one that comes as part of the Perspectium update set.  ​
 {{:​update_set_finish_install_error.png|}} {{:​update_set_finish_install_error.png|}}
 \\ \\
upgrading_update_set.txt ยท Last modified: 2019/01/07 10:55 by timothy.pike